Subject: Keynote address, ABANA 1996 Conference, Alfred, New York

From: "Jeffrey J. Sallot" <[email-masked]>
Date: Fri, 02 Aug 1996 09:25:09 -0500

The following Keynote address was E-mailed to all members of the ARTMETAL E-mail
list by Enrique Vega.  I e-mailed Enrique to ask his permission to
retransmit this on "theforge" for those of you who are not members of the
ARTMETAL list.
Enrique directed me to contact the author, Nol Putnam. Nol has graciously given
his permission to retransmit this, in his own words:

"It would be fine to post it on 'theforge.' I have asked only that it
not be published in print medium until after it has appeared in the
Anvil's Ring.  I have copyrighted it, so I should be asked before it
appears (anywhere else)". -Comments in brackets by Jeff Sallot.

Nol Putnam's E-mail and snail mail addresses will appear at the end of this
posting for those of you who wish to contact Nol.

And now Nol Putnam's 1996 ABANA Conference Keynote Address.

********************************************************************************

Mr. President, the ABANA Board of Directors, Mr. Orlando, Mr. Scadden,
you who have helped put this conference together, and of course, all of
you, the membership.

 Into the 21st Century

Many years ago and practically on another planet, I was trained as an
historian.  Now with a little age on me, I have lived some of that
history.  I look out over this multitude and impressed by how far we in
ABANA have come in less than three decades.  I take great delight in
saying to my students that I have learned this technique from Bud
Oggier, or Francis Whitaker, or Bill Gichner.  I have heard my students
recite the same litany.  It is in this manner that much knowledge, much
history has been passed from generation to generation.  I am reminded of
the epic story of Alex Haley as he traced his family back and back,
finally into West Africa where he found people who were the keepers of
the history for his forbears.  Contemporaneously they could recite back
through the  generations to the time his ancestors were taken as slaves
and brought to this continent in chains.  I would like our view to be at
least as long and at least as broad as we strain to see past the vale
into the 21st century.

As blacksmiths we have a wonderful and awesome heritage upon which to
draw.  Remember St. Elio, our Saint, and made one because he was able to
save the horse of his lord by sewing the whole hind quarter back on the
beast, and also, by contemporary accounts, a superb goldsmith.  It was a
smith who forged the magic blade 'Excaliber' for King Arthur.  In West
Africa, the blacksmiths alone of all the guilds, were allowed to compete
for the hand of the king's daughter.  In England, the smith was long
considered a healer if not an alchemist.  David Peterson of Wales is
still asked by older folk for small bottles of water from his slack tub
in the belief that rubbed on the skin it will heal a multitude of
ailments.  Throughout Central Asia, the shamans wore cloaks to which
were sewn all manner of symbols made from iron to show their connection
both to the earth and meteors from the heavens.

In earlier days we had a more direct connection with the earth, and yes
with the stars as well.  It is postulated that early iron work was
sometimes fashioned from meteors from the sky.  I think it was Tom
Bredlow who brought just such a meteor to the Carbondale Conference in
1976.  It had a wonderful ring, deep and rich, like a bass note on a
great organ or perhaps a Tibetan chant.  Some of the earliest mines dug
on this planet are thought to have been in Tanzania.  They were looking
for a substance with which to decorate pottery, called variously ochre,
red iron oxide, bloodstone or the blood of the earth.  It is quite
another subject to detail how important iron is in one form or another
to art, to nature and to life itself.

Iron in ancient Egypt and among the Aztecs was considered more valuable
than gold.  In ancient Summeria we find the oldest word for iron made up
of the pictographs for 'sky' and 'fire.'  Greenland Eskimos made knives
from meteors.  When Cortez asked the Aztecs from whence their knives
came, they pointed to the sky.  Iron was known and used for a long time
before humankind understood the science of smelting. Iron, very early in
our world history then, was associated with the gods, with art, and most
certainly with power and position.  We are the bearers of an ancient,
ancient lineage.

Smelting was discovered.  Iron we learned to produce and then to smite
and finally to work.  Because smiths could fashion both swords and
plowshares, they were rewarded with a respect perhaps not always
deserved. Though I trust that forging during the summer months in
Virginia, to say nothing of Georgia, Alabama, Texas, or Phoenix,
Arizona, should count for something beyond being merely foolhardy.  In
this country, we have been called upon to make a myriad of items:
steamboats and iron clad vessels, nails, skyscrapers, parts for
Conestoga wagons, all manner of tools, water wheels, plows, huge hooks
and then cranes for the burgeoning Industrial Revolution, railroad
engines, parts for cars no longer manufactured, grills, balustrades,
balconies, and now forging parts for the space industry.  As blacksmiths
we have touched every part of our American history.  The motto of the
old English guild was never truer:  "By hammer and hand, all arts do
stand."

In the middle of this century, our profession, our love, ran into some
tough times.  First the Depression and then World War II did much to end
the perceived need for smiths.  They could still be found, indeed we
count some of them in our midst today.  But the need was no longer at
the center of our collective life.  Yet within the seeds sown by the War
was the germ for our resurgence.  I am sure that many of you benefited
from the GI Bill.  Thousands of men and women were able to return from
the service in World War II and Korea and go to college.

While I studied history, many others turned to crafts, and thus was
spawned the Second Arts and Crafts movement.  At the tail end of which
came a new interest in blacksmithing, the forming of ABANA, and the
creation of numerous Chapters.  There have been a few intrepid souls who
have planned whole tours across the country depending upon the location
of these Chapters.  A new version of singing for your supper.

So here we are at the tail end of the millennium.  ABANA has celebrated
it's twenty-fifth anniversary.  We have 53 Chapters across the land and
in Canada ~ the latest we welcome is the New Jersey Chapter.  Early on
we became international with members in Australia, Japan, Russia, France
and with especially close ties to Germany and Great Britain.  We have
regional gatherings in Georgia, California, Colorado, Ohio, Virginia,
Deleware and New England that are equal to or better than any of the
early biennial gatherings.  We have branched out into places unimagined
twenty years ago.  We have in our midst sculptors, jewelers, farriers,
traditionalists, art smiths, re-enacters, book collectors, tool
collectors, amateurs, professionals.  People who use every modern device
known to humankind; and others who scorn anything invented after 1875.
People who use only welders and torches.  Others insist the only correct
fire is made from charcoal.  Whether to subscribe on the Internet to
'Artmetal' or 'The Forge' or both.  Because we are so diverse, we have
the luxury of arguing about what is a true blacksmith and we become
exclusive rather than inclusive.  It reminds me of the medieval argument
about the number of angels that could stand on the head of a pin.  And
it matters not a whit.  The only thing that matters is that we are all
smiths investigating iron and its complementary metals; pushing our
boundaries; learning to grow in our profession, and I hope our lives.
So what is left for us in the 21st century?

I have not alluded to any of the problems that face our society today ~
it is time to do so, for none of us live in isolation.  Increasingly our
nation is becoming a divided society ~ haves against the have-nots,
non-white against white, Protestant versus Muslims, Jewish versus
Catholic, Conservative versus Liberal.  We hurl shibboleths and slogans.
 We become ever more shrill.  We are no longer civil when we disagree.
We resort to violence.  Ultimately we imagine our problems too large to
solve.  We turn our backs hoping all will go away.

I do not believe Blacksmiths have ever felt this despair.  If we had, we
could never have become smiths.  We thrive on problems, we solve them
every day, then, and this is what sets us apart, we share our solutions.

I want us ~ I expect us, using our ancient powers and prestige ~ to
become leaders for our society once again.  To reach across divisions to
heal, to encourage other groups to join us in reaching out to new
populations.  We may not forge an 'Excaliber' ~ perhaps instead we will
forge a new unity among our people.

As I look out over this audience there are few non-white faces.  I
cannot tell your religion.  But I know we are not reflective of the
diversity of our society.  In the last decade and more, the ranks of
blacksmiths have been immeasurably improved by the entrance of women
smiths. Dorothy Stiegler led us for    years ~ magnificently and
magnanimously.  The ranks proudly opened, welcomed our new allies  with
open arms, and we went on stronger than before.

I challenge us to return to our chapters, our forges, and search out
people who are different from us but who would love to join us.  Find
them in schools by opening your forge to rural or inner city school
children or vocational schools.  Find them in churches by joining them
on feast days. Find them across town by becoming Big Brothers and Big
Sisters. Why not offer crosses or door hinges for the current rash of
Black and White church burnings.  We need more people not like us yet
united with us by a love of the fire.  I would love to hear the lilt of
Spanish, the softness of Thai, the street talk of South Bronx, the music
of Mallayalam, all applied to iron.  And too, we need more youth.  As I
look out across you again, I see more bifocals, more white hair.  Do not
mistake me, you look great, indeed, beautiful.  But time is marching and
we have much to share with the next generation and the next, our ranks
then made up of all the peoples of our nation - all persuasions, all
religions and all races.  We live on, we all live on the great sacred
hoop of the Sioux - whether from Boston or Baton Rouge, Dallas or
Denver, Ocala or Oregon, Saskatoon or Sydney ~ we are on the hoop, the
Great Circle, together, interrelated.

We come here to the conference to be recharged, to meet old and make new
friends, to be dazzled by inventiveness, to be made humble by the
sharing of new information.  Five days of a Blacksmith Smorgasbord,
something for everyone's taste.  It fairly boggles the mind - if not yet
then wait until Sunday evening ~ your mind will be boggled.  You will
find that you have once again been made part of the sacred circle,
keepers of the fire.  And you will say:  "I am not my Brother nor my
Sister's keeper.  I am my Brother.  I am my Sister."  Arm in arm we
shall walk into the sun, under the Rainbow, into the next century,
proudly, and as blacksmiths following our lineage as leaders for all our
people.  Godspeed.

Nol Putnam, ©  1996.
Keynote address, ABANA 1996 Conference, Alfred, New York, Wednesday,
June 28, 1996.

****************************************************************************
************

Nol Putnam's E-Mail: [email-masked] 

Nol Putnam's Snail-Mail:

White Oak Forge, Ltd,                   Home: POB 6
POB 341                                       Flint Hill, VA 22627
The Plains, VA 20198                          540-636-9451
540-253-5269
FAX 540-253-5173
--------------------------------------------------------------------------
Jeffrey J. Sallot   Email: [email-masked]      Phone: 219-429-4046
Sr. Logistics Analyst, Product Support & Spare Parts   Fax:   219-429-5999
Hughes Defense Communications Company                                     
MS 25-81 1010 Production Road, Fort Wayne, IN 46808-4106                   
--------------------------------------------------------------------------